<?php

use yii\db\Migration;
use yii\db\Schema ;

/**
 * Class m220823_083001_add_option_document_display_product_description
 */
class m220823_083001_add_option_document_display_product_description extends Migration
{
    public function safeUp()
    {
        $this->addColumn('producer', 'document_display_product_description', Schema::TYPE_BOOLEAN.' DEFAULT 1');
    }

    public function safeDown()
    {
        $this->dropColumn('producer', 'document_display_product_description');
    }
}
